18.04.5 LTS内核版本疑问

为当前最终发行版之前的所有版本提供支持
回复
kunluffy
帖子: 5
注册时间: 2021-04-04 10:06
系统: ubuntu18.04
送出感谢: 0
接收感谢: 0

18.04.5 LTS内核版本疑问

#1

帖子 kunluffy » 2021-05-11 9:10

为什么18.04.5 LTS的内核有的用4.15,有的用5.4?
头像
astolia
论坛版主
帖子: 5162
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 874 次

Re: 18.04.5 LTS内核版本疑问

#2

帖子 astolia » 2021-05-11 10:14

18.04最初的版本即18.04.0发布时,默认安装的内核meta包是linux-generic,对应的内核版本是4.15。linux-generic版本在整个TLS生命周期中保持不变,即使从18.04.0升级到18.04.5,内核版本仍然是4.15。
如果是全新安装的18.04.5,由于采用hwe机制,默认安装的内核meta包是linux-generic-hwe-18.04,它对应的内核版本会随着新ubuntu版本的发布而升级,目前对应的内核版本是5.4。

更详细的说明请自行阅读官方wiki: https://wiki.ubuntu.com/Kernel/LTSEnablementStack
kunluffy
帖子: 5
注册时间: 2021-04-04 10:06
系统: ubuntu18.04
送出感谢: 0
接收感谢: 0

Re: 18.04.5 LTS内核版本疑问

#3

帖子 kunluffy » 2021-05-11 12:17

astolia 写了:
2021-05-11 10:14
18.04最初的版本即18.04.0发布时,默认安装的内核meta包是linux-generic,对应的内核版本是4.15。linux-generic版本在整个TLS生命周期中保持不变,即使从18.04.0升级到18.04.5,内核版本仍然是4.15。
如果是全新安装的18.04.5,由于采用hwe机制,默认安装的内核meta包是linux-generic-hwe-18.04,它对应的内核版本会随着新ubuntu版本的发布而升级,目前对应的内核版本是5.4。

更详细的说明请自行阅读官方wiki: https://wiki.ubuntu.com/Kernel/LTSEnablementStack
非常感谢
回复

回到 “其他版本支持”